@charset "UTF-8";



div#header div#top-fla {
	height: 200px;
	width: 900px;
	position: absolute;
	left: 0px;
	top: 70px;
}

div#main div#top-guidemap {
	background-image: url(../images/top_img/top_guide-map_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	width: 280px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
}
div#main div#top-guidemap h2#top-guidemap-title {
	background-image: url(../images/top_img/top_guide-map_titile.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 45px;
	width: 280px;
	text-indent: -9999px;
	overflow: hidden;
}
div#main div#top-guidemap div#top-guidemap-body,
div#main div#top-areainfo div#top-areainfo-body {
	height: 335px;
	overflow: auto;
}
div#main div#top-guidemap ul {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: none;
	font-size: 1em;
	line-height: 1.4em;
	border-top: 1px dotted #FF7000;
	padding-top: 10px;
}
div#main div#top-guidemap ul li {
	background-image: url(../images/top_img/top_guide-map_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 18px;
	margin-bottom: 0.5em;
}
div#main div#top-areainfo {
	width: 280px;
	background-image: url(../images/top_img/top_area-info_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: right;
}
div#main div#top-areainfo h3#top-areainfo-title {
	background-image: url(../images/top_img/top_area-info_title.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 280px;
	overflow: hidden;
}
div#main div#top-areainfo ul {
	list-style-type: none;
	font-size: 1em;
	line-height: 1.4em;
	margin: 15px 20px 20px;
}
div#main div#top-areainfo ul li {
	background-image: url(../images/top_img/top_area-info_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 18px;
	margin-bottom: 0.5em;
}
div#main div#top-news {
	background-image: url(../images/top_img/top_news_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	height: 190px;
	width: 570px;
	overflow: auto;
	margin-bottom: 10px;
}
div#main div#top-news h2#top-news-title {
	text-indent: -9999px;
	height: 40px;
	overflow: hidden;
}
div#main div#top-news dl {
	margin-right: 20px;
	margin-left: 40px;
	margin-bottom: 10px;
	border-top: 1px solid 666666;
	font-size: 1em;
	line-height: 1.5em;
}
div#main div#top-news dl dt {
	width: 10em;
}
div#main div#top-news dl dd {
	padding-left: 10em;
	margin-top: -1.5em;
	margin-bottom: 4px;
	border-bottom: 1px solid #666666;
	padding-bottom: 4px;
}
